Subject: Re: [lojban] a construal of lo'e & le'e

From: Invent Yourself <[email-masked]>
Date: Fri, 26 Oct 2001 09:46:27 -0400 (EDT)

On Fri, 26 Oct 2001, And Rosta wrote:

> There is nary a shred of consensus about what {lo'e} and {le'e} mean.
> The main proposed interpretations that have some currency are:
>
> 1. Something similar to {lo fadni be X} or {le fadni be X}.
>
> 2. The fuzzily-defined xorxesian usage seen in {nitcu lo'e tanxe},
> {djica lo'e pendo}, {kalte lo'e mirli}.
>
> 3. Something equivalent to {tu'odu'u ce'u broda}.
>
> I find none of these compelling. lo'e/le'e of types (1) and (3) are
> redundant, being mere abbreviations of other expressions. lo'e/le'e
> of type 2 is too ill-defined and its functions seems in essence
> to be to fudge away logical precision (though my attempt to provide
> a defuzzed definition, below, is in fact compatible with xorxesian usage).
>
> OTOH, Lojban's lo v. loi (and le v. lei) distinction fails to capture
> the distinction (which applies to intrinsically bounded individuals,
> like people, but not to intrinsic masses, like water) between (i) a
> group of things taken as a whole, and (ii) a prototype-theoretic
> category, which is an individual such that members of the category
> are versions of that individual. From what I can gather, Loglan "lo"
> was formerly (ii) (so "lo remna/prenu/nanmu" = "Man" (not "man")),
> while nowadays, like Lojban, it is (i) (so "lo remna/prenu/nanmu" =
> "mankind"). [In former years I called (ii) a "myopic singularizer".]
> The contrast is evidence in examples like:
>
> (i) Mankind has (exactly) two eyes. [false]
> (ii) Man has (exactly) two eyes. [true]
>
> Lojban {re da kanla lo remna} means (i).
>
> So how do we express 'categorial individuals', as in (ii)? -- Using
> {lo'e}, I propose: {re da kanla lo'e remna}.
>
> And what does {le'e} mean? Well, if there is a specific group of one or
> more individuals, {le} refers to each member of the group individually,
> {lei} refers to them collectively, somewhat as if you ignore the boundaries
> between the individuals, while {le'e} refers to the one individual you get
> if you abstract away from the differences that individuate the different
> individuals -- in other words, it is the archetype of the group.

Thank you for clarifying lo'e. However, I am not sure that I like the
difference between lo'e and le'e being much different than the difference
between lo and le (or lo'i, le'i).

lo'e remna = categorial individual of lo remna
le'e remna = categorial individual of le remna

And let the difference reflect whatever difference there is between lo
remna and le remna. Actual Lojban usage seems to have contracted le and
lo into le. If you want to re-assert the difference, le/lo is where you
should apply your energy.

-- 
"You can not stop us. We have this anthrax. You die now. Are you afraid?
Death to America. Death to Israel. Allah is great."